#include "RemindMe.h"
#include "esp_log.h"
int app_main(int argc, char *argv[])
{
    int count=0;

    RemindMeEvent *events= get_events(&count);
    if (!events)
    {
        ESP_LOGE("test", "Aucun événement chargé");
        return 0;
    } // Parcourir tous les événements
    for (int i = 0; i < count; i++)
    {
        ESP_LOGI("test", "%s", events[i].affichage);
    }

    RemindMeEvent e = {
        .affichage = "Test dans %d jours",
        .date="2026-12-31",
        .type="remaining_days",
        .evenement="test"

    };
    add_event(e);

    return 0;
    }